/* Eric Meyer’s CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body {
	background: #f5f5f5 url(../images/main-bgr.png);
	color: #69564b;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.6em;
	height:100%;
	width:100%;
	min-height:100%;
}

/* Normal link */
a, a:visited {
	color: #00b5ff;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
a img {
	border: none;
}

/* Title text */
h1, h2, h3, h4, h5 {
	font-weight: 400;
	font-family: 'Lobster', cursive;
	line-height: 1.4em;
}

h1 {font-size:30px;}
h2 {font-size:26px;}
h3 {font-size:24px;}
h4 {font-size:20px;}
h5 {font-size:18px;}

p, pre, blockquote {
	margin: 10px 0;
	padding: 0;
}

b, strong {
	font-weight:bold;
}

ol, ul {
	margin:15px 0;
}

ul li {
	background: url(../images/bullet.png) no-repeat 12px 7px;
	padding:0 0 0 30px;
	margin:12px 0;
}

/* Layouts */
#wrap,
#footerwrap {
	width:100%;
	text-align:center;
	float:left;
}
#wrap {
	background:url(../images/topline.gif) repeat-x top;
}
#content,
#footer {
	margin:0 auto;
	text-align:left;
	width:960px;
}
#top,
#headline,
.textbox {
	float:left;
	width:100%;
	padding-top:5px;
}
/* Main menu */
#menu {
	float:left;
	width:700px;
	font-family: 'Lobster', cursive;
	font-weight:400;
	font-size:22px;
	margin-left:-30px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	height: 70px;
	width: 100%;
	overflow: hidden;
}
#menu ul li,
#submenu ul li {
	float: left;
	list-style: none;
	margin:0;
	padding:0;
	background:none;
}
#menu ul li.back {
	background: url(../images/active-menu.gif) no-repeat top center;
	height: 19px;
	width:41px;
	z-index: 8;
	position: absolute;
}
#menu ul li a {
	outline: none;
	text-align: center;
	top: 40px;
	z-index: 10;
	display: inline;
	float: left;
	display:block;
	position: relative;
	margin: auto 30px;
	padding:0;
	color: #69564b;
}

#menu ul li a:hover, 
#menu ul li a:active, 
#menu ul li a:focus,
#menu ul li.current a,
#submenu ul li a:hover, 
#submenu ul li a:active, 
#submenu ul li a:focus,
#submenu ul li.current a {
	border: none;
	text-decoration:none;
	color: #00b5ff;
}

/* Sub menu */
#submenu {
	float:left;
	width:550px;
	margin-top:20px;
	font-family: 'Lobster', cursive;
	font-weight:400;
	font-size:20px;
}
#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#submenu ul li a {
	float: left;
	display:block;
	margin:0 40px 0 0;   
	color: #69564b;
}
/*--------------------------*/

#colors {
	float:right;
	width:396px;
	height:10px;
	margin-top:30px;
}
#colors a,
#colors a:visited {
	float:left;
	width:36px;
	height:6px;
	min-height:6px;
	margin:2px 0 0;
	font-size: 1px;
}
#colors a:hover,
#colors a.current {
	height:10px;
	margin:0;
}

#project-close {
	float:right;
	width:25px;
	height:25px;
}
#project-close a,
#project-close a:visited {
	background:url(../images/close.png);
	display:block;
	width:25px;
	height:25px;
}
#project-close a:hover, 
#project-close a:active, 
#project-close a:focus {
}

#search {
	width:257px;
	float:right;
	padding:32px 0 0;
	margin:0;
}
.search {
	background: url(../images/search-bgr.gif);
	width:200px;
	height:37px;
	margin:0;
	padding:0;
	float:left;
}
#search input {
	background:none;
	border:none;
	color:#d6d6d6;
	width:240px;
	font-size:14px;
	padding:6px 0;
	margin:5px 0 0 15px;
	float:left;
	-webkit-appearance: caret; /*disable iPad shadow*/
}
#search input:focus {
	outline:none;
	color: #69564b;
}

#search input.search_btn {
	background:url(../images/search-btn.gif);
	border:none;
	float:right;
	width:57px;
	height:37px;
	padding:0;
	margin:0;
	cursor:pointer;
}

.textbox {
	margin-top:30px;
}

#headline-under {
	float:left;
	width:100%;
	height:384px;
}

#headline {
	padding:0;
	position:absolute;
	width:100%;
	top:0;
	left:0;
}

.infobox {
	float:left;
	width:258px;
	padding:0 30px;
	border-right:1px dotted #7e695d;
	height:160px;
}

.separator {
	float:left;
	width:100%;
	border-bottom:1px solid #fff;
	border-top:1px solid #ddd;
	height:0px;
	margin-top:40px;
}

.iphone {
	width:400px;
	height:233px;
	background:url(../images/iphone-white.png);
	padding:17px 0 0 80px; 
}

#logo {
	width:98px;
	height:36px;
	float:right;
	margin-top:35px;
}
#logo a,
#logo a:visited {
	display:block;
	background:url(../images/logo.png);
	width:98px;
	height:36px;
}
#logo a span {
	position:absolute;
	top:-500px;
}

#lastprojects {
	float:left;
	width:100%;
	margin:5px 0 20px;
}

.half {width:460px;}
.full {width:100%;}
.left {float:left;}
.right {float:right;}

.center-heading {
	width:100%;
	text-align:center;
}


.client-logo {
	float:left;
	width:240px;
	margin-bottom:40px;
}


.contact-box {
	float:left;
	width:240px;
}

/* Project */
.project {
	width:290px;
	height:150px;
	float:left;
	padding:0 0 5px 0;
	background:url(../images/img-shadow.gif) no-repeat bottom;
	position:relative;
	z-index:20;
	margin-top:35px;
}
.project a,
.project a:visited {
	width:270px;
	height:130px;
	padding:9px;
	border:1px solid #e1e1e1;
	background:#fff;
	float:left;
}
.project a:hover,
.project a:active,
.project a:focus {
	background:#f6f6f6;
}

.details {
	position:absolute;
	top:15px;
	left:0;
	padding:0 10px;
	background:#cadb2a;
	font-size:11px;
	display:none;
	z-index:21;
}

#projectpage {
	float:left;
	width:100%;
	margin:40px 0 20px;
}

#projectpage #left {
	float:left;
	width:768px;
	background:url(../images/project-right-shadow.png) repeat-y right;
}
#projectpage #right {
	float:right;
	width:192px;
	padding:20px 0;
	font-size:13px;
	line-height:normal;
}

#project-bgr {
	float:left;
	width:742px;
	padding:40px 109px 0;
	text-align:center;
}

#project-img,
#project-banner {
	width:736px;
	padding:3px;
	float:left;
	background:#fff;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .4);
	box-shadow: 0 0 20px rgba(0, 0, 0, .4);
}

#slideshow {
	float:left;
	overflow:hidden;
}

#slideshow img {
	display:none;
}

#project-banner {
	height:467px;
	background:#fff url(../images/project-banner-bgr.png) no-repeat 3px 3px;
}

#banner-728 {
	width:728px; height:90px;
	float:left;
	margin:4px;
	position:relative;
}

#banner-300 {
	width:300px; height:250px;
	float:right;
	margin:104px 4px 0 0;
	position:relative;
}
.floating {
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
	text-align:right;
	z-index:1000;
}
.floating object {
	float:right;
}

.contact-titles {
	font-weight: 400;
	font-family: 'Lobster', cursive;
	line-height: 1.3em;
	font-size:20px;
	line-height:35px;
}

a.viewonline {
	float:right;
	margin:0;
	padding:0;
	height:40px;
	line-height:40px;
	text-align:center;
	width:183px;
	cursor:pointer;
	border:none;
	background:url(../images/btn-bgr.gif);
	color:#69564b;
	font-family: 'Lobster', cursive;
	font-weight:400;
	font-size:20px;
}

a.viewonline:hover,
a.viewonline:active,
a.viewonline:focus {
	text-decoration:none;
	color:#00b5ff;
}

.social {
	float:right;
	width:50%;
	padding:10px 0;
}

.project-tw {
	float:right;
	padding:2px 0;
}
.project-gp {
	float:right;
	padding:2px 0;
}
.project-fb {
	float:right;
}

/* Footer */
#footerwrap {
	background:#7e695d url(../images/footer-shadow.gif) repeat-x top;
	min-height:310px;
	border-bottom:5px solid #cadb2a;
	position:relative;
	margin-top:40px;
}
#footer,
#footer a,
#footer a:visited {
	color:#b29483;
}

#footer #contacts {
	float:left;
	width:100%;
	font-size:15px;
	line-height:20px;
	color:#b29483;
	margin:40px 0 0;
}
#footer #contacts a,
#footer #contacts a:visited,
#footer #contacts a:hover {
	text-decoration:none;
	float: left;
	width:100%;
}

#contacts #mail {
	float:left;
	width:350px;
	height:37px;
	background:url(../images/footer-icons.png) no-repeat left top;
	padding:0 0 0 49px;
}
#contacts #mail:hover {
	background:url(../images/footer-icons.png) no-repeat left -38px;
}
#contacts #phone {
	float:left;
	width:300px;
	height:37px;
	background:url(../images/footer-icons.png) no-repeat left -76px;
	padding:0 0 0 29px;
}
#contacts #phone:hover {
	background:url(../images/footer-icons.png) no-repeat left -114px;
}
#contacts #address {
	float:right;
	width:150px;
	height:37px;
	background:url(../images/footer-icons.png) no-repeat left -152px;
	padding:0 0 0 37px;
}
#contacts #address:hover {
	background:url(../images/footer-icons.png) no-repeat left -190px;
}

#footerblog {
	float:left;
	width:100%;
	margin-top:35px;
}
#footerblog h2 a,
#footerblog h2 a:visited {
	float:left;
	border:none;
	text-decoration:none;
}
#footerblog h2 a:hover {
	border:none;
	text-decoration:none;
	color:#cadb2a;
}
#footerblog a.rss {
	float:left;
	width:17px;
	height:17px;
	background:url(../images/rss.gif) top;
	margin:10px 10px 0;
}
#footerblog a.rss:hover {
	background:url(../images/rss.gif) bottom;
	border-bottom:none;
}

#footerblog a:hover,
#footerblog a:active {
	text-decoration:none;
	border-bottom:1px dotted #b29483;
}

.bloglinks {
	float:left;
	margin-top:15px;
	width:290px;
	line-height:1.3em;
}
.blogtext {
	float:left;
	font-size:11px;
	line-height:normal;
	margin-bottom:10px;
}

#footerbot {
	float:left;
	width:100%;
	background:url(../images/footer-line.gif) repeat-x top;
	margin:30px 0;
	padding:15px 0 0;
	font-size:11px;
}
#copyright {
	float:left;
	width:400px;
	line-height:normal;
}
#footermenu {
	float:right;
	width:500px;
	text-align:right;
	line-height:normal;
}
#footermenu a {
	margin-left:20px;
}


#social_icons {
	float:right;
	margin:30px 0 0;
}

#social_icons a {
	float:right;
	width:26px;
	height:26px;
	margin:1px 0 0 5px;
}
#social_icons a.facebook {
	background:url(../images/social-icons.png) left;
}
#social_icons a.twitter {
	background:url(../images/social-icons.png) 55px;
}
#social_icons a.google {
	background:url(../images/social-icons.png) 27px;
}
#social_icons a:hover {
	text-decoration:none;
	margin:0 0 0 5px;
	
}

.bwa {
	float:left;
	margin-top:15px;
}
.bwa a {
	display:block;
	width:196px;
	height:23px;
	background:url(../images/bwa.png);
	margin-top:5px;
}

.baloon {
	position:fixed;
	right:20px;
	bottom: 20px;
	width:117px; height:109px;
	z-index:1000;
	display:none;
}
.baloon a {
	float:left;
	width:114px; height:106px;
	margin:3px 0 0 3px;
}
.baloon a:hover {
	margin:0;
}

.coffee a {
	background:url(../images/baloon-coffee.png);
}

.like a {
	background: url(../images/baloon-like.png);
}

/* FORM */
.blue {
	color:#00b5ff;
}

.inputbox {
	padding: 7px;
	margin:3px 0;
	border: 3px solid #ebe6dc;
	background: #fff;
	font-size:16px;
	color:#69564b;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.inputbox:focus,
input.num:focus {
	border: 3px solid #cadb2a;
	outline:none;
}

.w440 {
	width:440px;
}
input.countdown {
	border:none;
	background:none;
	text-align:right;
	margin:0;
	padding:0;
	color:#69564b;
	width:33px;
}

input.num {
	width:22px;
	padding: 7px;
	margin:3px 0;
	border: 3px solid #ebe6dc;
	background: #fff;
	font-size:16px;
	color:#69564b;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
input.submit {
	display:block;
	margin:3px 0;
	padding:0;
	height:40px;
	width:183px;
	cursor:pointer;
	border:none;
	background:url(../images/btn-bgr.gif);
	color:#69564b;
	font-family: 'Lobster', cursive;
	font-weight:400;
	font-size:20px;
}

input.submit:hover,
input.submit:focus {
	color:#00b5ff;
}


#map {
	float:left;
	width:954px;
	height:300px;
	border:3px solid #ebe6dc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.small {
	font-size:11px;
	line-height:normal;
}

.message {
	float:left;
	width:920px;
	padding:20px;
	margin:20px 0;
	font-size:18px;
	line-height:22px;
}
.red {
	color:#ff005a;
	background:#ebe6dc;
}
.green {
	background:#cadb2a;
}

.redborder,
input.redborder {
	border: 3px solid #ff005a;
}

/* Blog */
.article {
	float:left;
	width:100%;
	margin-bottom:20px;
}

.meta,
.meta a,
.meta a:visited {
	font-size:11px;
	color:#999;
}

.blog-articles {
	position:relative;
}
#blog-left {
	float:left;
	width:660px;
}
#blog-right {
	float:right;
	width:260px;
	position:fixed;
	margin-left:700px;
}


#blog-right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#blog-right ul li,
#blog-right ul li.current {
	float: left;
	list-style: none;
	margin:0;
	padding:0;
	background:none;
	width: 100%;
}
#blog-right ul li a,
#blog-right ul li a:visited {
	display:block;
	color:#69564b;
	text-align:right;
	margin: 0;
	padding:5px 10px 5px 0;
	border-right:5px solid #69564b;
	font-family: 'Lobster', cursive;
	font-weight:400;
	font-size:20px;
}
#blog-right ul li a:hover,
#blog-right ul li a:active,
#blog-right ul li a:focus,
#blog-right ul li.current a {
	color:#00b5ff;
	border-right:5px solid #00b5ff;
	text-decoration:none;
}

hr {
	display:none;
}

.body-text img {
	border: 1px solid #d7d1c4;
	padding:3px;
	background:#ebe6dc;
}

.body-text blockquote {
	background:url(../images/blockquote.gif) no-repeat top left;
	padding-left:40px;
	font-style:italic;
}

#comments {
	float:left;
	width:100%;
	margin-top:30px;
}
#comments h4 {
	float:right;
	width:100%;
	text-align:right;
	margin:0;
	padding:0;
}
#comments .inputbox {
	width:97%;
}

.comment {
	float:left;
	width:642px;
	border-left: 3px solid #69564b;
	margin-top:10px;
	padding:0 5px 6px 10px;
	background:#fff;
}
.comment:hover {
	border-left: 3px solid #00b5ff;
}
.comment .meta {
	width:100%;
	margin:0;
}
.comment_text {
	width:100%;
	float:left;
}

/* Paging */
.pagingwrap {
	width:100%;
	padding:30px 0 0;
	margin:0;
	text-align:center;
	float:left;
}
.paging {
	margin:0 auto;
	padding:0;
	text-align:left;
	width:390px;
}
.paging ul span {
	padding:1px 7px;
	margin:0 2px;
	color:#bbb;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #f0f0f0;
	background:#f6f6f6;
	display: block;
}
.paging ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.paging ul li {
	margin: 0;
	padding: 0;
	line-height: normal;
	background: none;
	float:left;
}
.paging ul li a,
.paging ul li a:visited {
	float:left;
	padding:1px 7px;
	margin:0 2px;
	text-decoration: none;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #f0f0f0;
	background:#ffffff;
}
.paging ul li a:hover,
.paging ul li a:focus,
.paging ul li a:active {
	color:#69564b;
}


/* RATINGS */
/*  Stars  */

.rating {
	float:left;
	width:50%;
}

.summary {
	font-size:11px;
	line-height:18px;
	width:100%;
	float:left;
}
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url(../images/star.gif) left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
	float:left;
}
.star-rating li{
	display: inline;
	background: none;
	padding:0;
	margin:0;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* small stars */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(../images/star_small.gif);
	line-height: 10px;
	height: 10px;
}


.stars {
	margin:0 auto;
	width:50px;
}

/*--------------*/


/* selection */
::selection {
	background: #cadb2a; /* Safari */
	color:#fff;
        }
::-moz-selection {
	background: #cadb2a; /* Firefox */
	color:#fff;
}
